ul.main_menu
{
    /*margin-left: 5px;
    height: 90px;*/
	background: #fff;
	height: 100%;
	min-height: 500px;
	/*width: 305px;*/
	width: 483px;
	/*-webkit-box-shadow: 5px 9px 15px 0px rgba(0,0,0,0.33);
	-moz-box-shadow: 5px 9px 15px 0px rgba(0,0,0,0.33);
	box-shadow: 5px 9px 15px 0px rgba(0,0,0,0.33);*/

	-webkit-box-shadow: 4px 0 6px 0 rgba(0, 0, 0, .1);
	-moz-box-shadow: 4px 0 6px 0 rgba(0, 0, 0, .1);
	box-shadow: 4px 0 6px 0 rgba(0, 0, 0, .1);
}

ul.main_menu li._only-mobile {
	display: none;
}

ul.main_menu li
{
    list-style: none;
	width: 100%;
	/*height: 100%;*/
	height: 20%;
	min-height: 100px;
	max-height: 180px;
    /*float: left;*/
}
ul.main_menu li a
{
	height: 100%;
	display: block;
	text-decoration: none;
	padding: 0 17px;
	text-align: center;
	/*border-right: 2px solid #dfdfdf;*/
	border-bottom: 2px solid #dfdfdf;
	position: relative;
}

ul.main_menu li a div {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;

	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

ul.main_menu li:first-child a {
	border-top: 2px solid #dfdfdf;
}

ul.main_menu li:last-child a {
	border-bottom: none;
}
/*ul.main_menu li:first-child a
{
	border-left: 2px solid #dfdfdf;
}*/

ul.main_menu li ins.m_text {
	/*top: -5px;*/
    position: relative;
	text-decoration: none;
	/*font-family: "arimo_bold";*/
	font-family: "Gotham";
	/*font-size: 14px;
	color: #000;*/
	/*font-size: 15px;*/
	font-size: 21px;
	color: #464646;
	
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
ul.main_menu li ins.icon
{
	display: block;
    position: relative;
	height: 40px;
    padding-top: 20px;
    text-decoration: none;
    text-align: center;
}
ul.main_menu li ins.icon:after
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	
	font-family: "icon";
    font-size: 39px;
    color: #000;
}
/*ul.main_menu li ins.c1:after
{
	content: "k";
}*/
ul.main_menu li ins.c1:after
{
	/*font-family: 'icon1';
	content: "q";*/
	background: url(images/new_logo.svg) no-repeat;
	content: '';
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	left: 130px;
	top: 0;
	transform: rotate(45deg);
}

ul.main_menu li a.current ins.c1:after {
	background: url(images/new_logo_curr.svg);
}
ul.main_menu li ins.c2:after
{
	content: "n";
}
ul.main_menu li ins.c3:after
{
	content: "w";
}
ul.main_menu li ins.c4:after
{
	content: "h";
}
ul.main_menu li ins.c5:after
{
	content: "m";
}

ul.main_menu li a:hover
{
	background: #dfdfdf;
}

ul.main_menu li a.current {
	/*background: #b90f0f;*/
	background: #c73545;
}

ul.main_menu li a:hover ins.icon:after,
ul.main_menu li a:hover ins.m_text
{
	color: #000;
}
ul.main_menu li a.current ins.icon:after,
ul.main_menu li a.current ins.m_text
{
	color: #fff;
}
ul.main_menu li a.current:hover ins.icon:after,
ul.main_menu li a.current:hover ins.m_text
{
	color: #fff;
}